function FileData_Pairs(x)
{
x.t("serves","start");
x.t("polling","io_id");
x.t("polling","activate");
x.t("polling","pin");
x.t("polling","suspended");
x.t("polling","reduced");
x.t("polling","activated");
x.t("polling","configuration");
x.t("polling","applicable");
x.t("polling","intervals");
x.t("polling","done");
x.t("polling","performed");
x.t("reported","via");
x.t("reported","polled");
x.t("parameter","description");
x.t("notes","pins");
x.t("scpol=","mode");
x.t("scpol=","response");
x.t("detected","scpol");
x.t("every","tdma");
x.t("every","4.616ms");
x.t("io_id","pin");
x.t("io_id","response");
x.t("io_id","low");
x.t("io_id","write");
x.t("io_id","value");
x.t("io_id","(num)");
x.t("description","mode");
x.t("scpin","scport");
x.t("related","pin");
x.t("activate","polling");
x.t("normal","mode");
x.t("last","time");
x.t("last","siemens");
x.t("last","queried");
x.t("mode","polling");
x.t("mode","io_id");
x.t("mode","list");
x.t("mode","accordingly");
x.t("mode","frequency");
x.t("mode","value");
x.t("mode","(num)");
x.t("err","reference");
x.t("interrupt","i.e");
x.t("state","change");
x.t("state","pin");
x.t("pins","polling");
x.t("pins","changed");
x.t("pins","polled");
x.t("urc","reported");
x.t("urc","urc");
x.t("urc","issued");
x.t("urc","syntax");
x.t("tdma","frame");
x.t("tdma","frames");
x.t("change","detected");
x.t("pin","entire");
x.t("pin","whose");
x.t("pin","port");
x.t("pin","asc0");
x.t("pin","remains");
x.t("response","(s)");
x.t("time","particular");
x.t("suspended","send");
x.t("siemens","unsolicited");
x.t("0...1023","port_id");
x.t("i.e","every");
x.t("start","stop");
x.t("new","value");
x.t("new","values");
x.t("low","pin_id");
x.t("2.7s","state");
x.t("2.7s","sleep");
x.t("command","serves");
x.t("command","scpol=");
x.t("mux1","mux2");
x.t("frame","interrupt");
x.t("queried","sgio");
x.t("list","supported");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("issued","state");
x.t("specified","io_id");
x.t("specified","pin");
x.t("via","scpin");
x.t("via","scpol");
x.t("test","command");
x.t("high","pin_id");
x.t("range","0.9s");
x.t("stop","polling");
x.t("changed","polling");
x.t("changed","pins");
x.t("changed","polled");
x.t("scport","polling");
x.t("pin_id","0...1023");
x.t("pin_id","high");
x.t("pin_id","already");
x.t("accordingly","0.9s");
x.t("reduced","polling");
x.t("port_id","notes");
x.t("port_id","already");
x.t("write","command");
x.t("entire","port");
x.t("input","pins");
x.t("activated","specified");
x.t("activated","sleep");
x.t("commands","20.3");
x.t("configured","via");
x.t("configured","port_id");
x.t("supported","io_id");
x.t("supported","mode");
x.t("error","err");
x.t("error","cme");
x.t("frequency","polling");
x.t("0.9s","2.7s");
x.t("frames","36.93ms");
x.t("syntax","test");
x.t("scpol","polling");
x.t("scpol","io_id");
x.t("scpol","urc");
x.t("scpol","list");
x.t("scpol","write");
x.t("cts","activated");
x.t("particular","pin");
x.t("sleep","mode");
x.t("shortly","suspends");
x.t("reference","(s)");
x.t("code","scpol");
x.t("suspends","power");
x.t("extended","range");
x.t("whose","value");
x.t("36.93ms","normal");
x.t("configuration","scpol");
x.t("configuration","20.3");
x.t("configuration","gpio");
x.t("saving","cts");
x.t("value","parameter");
x.t("value","io_id");
x.t("value","changed");
x.t("value","polled");
x.t("value","(num)");
x.t("suppress","polling");
x.t("power","saving");
x.t("already","configured");
x.t("already","opened");
x.t("usb","mux1");
x.t("charge","last");
x.t("send","urc");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","scpol");
x.t("applicable","input");
x.t("module","shortly");
x.t("sgio","polling");
x.t("20.3","scpol");
x.t("result","code");
x.t("stable","tdma");
x.t("values","related");
x.t("polled","every");
x.t("polled","pins");
x.t("polled","pin");
x.t("polled","port");
x.t("intervals","extended");
x.t("port","reported");
x.t("port","last");
x.t("port","new");
x.t("port","specified");
x.t("port","changed");
x.t("port","already");
x.t("(num)","new");
x.t("(num)","suppress");
x.t("(num)","either");
x.t("done","module");
x.t("gpio","commands");
x.t("asc0","asc1");
x.t("opened","value");
x.t("4.616ms","sleep");
x.t("asc1","usb");
x.t("either","pin_id");
x.t("unsolicited","result");
x.t("performed","last");
x.t("remains","stable");
}
